
QGIS Application - Bug report #20571

QGIS 3.4.1 keeps crashing

2018-11-21 03:09 AM - Jackie Murphy

Status: Closed

Priority: Normal

Assignee:

Category: Actions

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 28391

Description

QGIS keeps crashing when idle

History

#1 - 2018-11-21 06:17 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in 3.4.2.

#2 - 2018-11-28 10:54 AM - Jorge Rocha

Hi Nyall,

I' not able to related this bug with a PR. In which PR this was fixed? (I've just searched by 20571 in github)

Thanks!
